Customize Problem

Discussion in 'iPod touch 1.1.4 Jailbreak' started by icedawg35, Mar 26, 2008.

  1. icedawg35

    icedawg35 New Member

    Joined:
    Dec 9, 2007
    Messages:
    6
    Likes Received:
    0
    When I got Customize, and I tried to install other apps, it wouldn't let me. It always says something about Customize needing 1.1.[12] Firmware. Then if I uninstall customize, everything would work fine. Any help or links would be great.

    P.S. If there is a thread already about this, I'm sorry, I am a little lazy at the moment.
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Arrg! add repo.ispazio.net to your sources and install the 1.1.4 Compatibility Patch and then install Customize Custom version
  3. icedawg35

    icedawg35 New Member

    Joined:
    Dec 9, 2007
    Messages:
    6
    Likes Received:
    0
    Sorry, I knew that, but I thought maybe there was something else wrong with it, thanks!

Share This Page